# Facilities

## Infodesk

If you have a question about the camp, e.g., where to find what, our job is
to know, or to find out. Follow us on Mastodon or join our Matrix Channel for
Announcements!

### How to contact us

* Infodesk Tent: [At O 13](https://map.events.ccc.de/camp/2023/map/#17.48/53.030177/13.305944/G,M,O) at the main way leading straight away from the entrance after 250m.
* DECT: 1111 (Dial-In-Number: +49 330 747987 1111)
* Matrix: [#camp2023-infodesk:events.ccc.de](https://matrix.to/#/#camp2023-infodesk:events.ccc.de)
* IRC: #c3infodesk on hackint.org
* Mastodon: [@c3infodesk@chaos.social](https://chaos.social/@c3infodesk) (requests via the other channels are preferred).

## Security

* DECT: 110
* Email: [c3secu@ccc.de](mailto:c3secu@ccc.de)
* on site

Our security team offers help with all kinds of conflict and cares for your security – tightly collaborating with CERT and Awareness team.<br>
Always there for you with open eyes and ears.

About us:

As usual, the CrewCrew, an all female* group, is taking care of you on site. Just like you, we are trying to create a good and discrimination-free atmosphere, keeping our eyes and ears open.

We work closely together with the CCC’s awareness structures. Just like our colleagues, we stand up against sexist, racist, homo/transphobic, antisemitic behavior and any other kind of discrimination. We wish for all of us to interact and collaborate in solidarity.

So in case you encounter or witness any conflicts or issues, please talk to us: We’re very much looking forward to supporting you – that’s why we’re here, so please don’t hesitate!

## CERT

* DECT: 112
* CERT Tent: [At T 14, top left](https://map.events.ccc.de/camp/2023/map/#21.54/53.0300345/13.3090962/G,M,O)
* Mastodon: [@c3cert](https://chaos.social/@c3cert) (Please do not use for emergencies)

The CERT (Chaos Emergency Response Team) is a team of professionally trained doctors, nurses, paramedics and diversely trained medics, firefighters and specialists in crisis intervention.

They take care of all emergencies and problems that require medical attention. Whatever sickness or injury you come up with, the CERT is your place to go to. This team also makes sure that fire safety regulations are adhered to and emergency routes are unblocked.

## Awareness

* DECT: 113
* Mastodon: [@c3awareness](https://chaos.social/@c3awareness)
* Email: [team@c3awareness.de](mailto:team@c3awareness.de)

The Awareness team provides a point of contact for people to process
experiences, discrimination, transgressions, emotional stress and
supports them in handling the situation.

* [Principles of CCC events](https://help.ccc.de/principles.en.html)
* [Support at CCC Events](https://help.ccc.de)

## Quiet Place / c3auti

* DECT: 2884
* Email: [support@c3auti.de](mailto:support@c3auti.de)
* Mastodon: [c3auti@chaos.social](https://chaos.social/@c3auti)
* [Find us in Engelsystem](https://engelsystem.events.ccc.de/rooms?action=view&room_id=26)

c3auti organises mutual support, quiet socialising and communication aids. We focus on autistic community members, but are open to all creatures. We also help out with some general accessibility efforts on Camp.

All creatures that love quiet socialising are welcome at our Quiet Place. Our Helpdesk will aid you by providing info, communication aids and social support.

Reach out if you are autistic and want to provide or receive mutual aid. [Also: Check this info page for further Accessibility info.](accessibility.md)

## Bars
!!! danger "Attention"
* Payment is **in cash only**. Local ATMs will probably be overwhelmed. **Bring enough money!**

See [Bars](drinks.md#bars) and [Crate Sale](drinks.md#crate-sale-and-crate-presale-pickup)

## Lost and Found

## Späti
!!! danger "Attention"
* Payment is **in cash only**. Local ATMs will probably be overwhelmed. **Bring enough money!**

A punk Späti selling snacks, toothbrushes, tobacco, sun screen and everything else you might need

## Parcel Shop

To send or receive Parcels on the campsite talk to [The Border Gateway for Parcels (BGP)](faq.md#parcel-delivery-to-and-from-the-camp).
You can [reach us via email](mailto:camp2023-pakete@cccv.de)

## Heaven

* DECT: 1023
* Email: [ticket@c3heaven.de](mailto:ticket@c3heaven.de)
* Heaven Tent: [At M 11](https://map.events.ccc.de/camp/2023/map/#20.44/53.0310489/13.3043362)
* Mastodon: [@c3himmel](https://chaos.social/@c3himmel) (Only for information, no inbound requests!)

Events of this size are only possible with your help, so please [participate](https://events.ccc.de/camp/2023/infos/participate.html)!

Heaven is the “partner exchange” of the Chaos events. We try to distribute lifeforms who want to help out at our events (”angels”) among the work that is brought to us by other teams. At the same time, we do the best we can to make sure our angels have fun doing what they do and are doing well. We are always available for our angels as contact persons and help them with questions, just as we try to find good and pragmatic solutions for the teams for the work that arises.

## POC

As it is customary for CCC events for ages, the POC (Phone Operation Centre) powered by eventphone is again
operating a site-wide DECT and SIP network.

### How to register and activate a device

* create an account (or log in using an existing account) on [GURU](https://guru3.eventphone.de/)
* register your phone(s) in the GURU web interface
* bring your DECT phone (only EU band phones for the DECT band work; US-DECT operates in 2.4 GHz and is not compatible) or SIP client
* once on-site, you can self service your device. By calling you activation token. [how to activate](https://eventphone.de/blog/2018/08/30/the-new-dect-registration/#more-172)

### Dialin

As usual, we are reachable from the outside. After activation you can be reached by +49 3307 479 87 xxxx, where xxxx is your extension.

### Device/Client compatible

A full list of working DECT phones can be found [here](https://eventphone.de/doku/dect_phone_compatibility_list).
If you are not sure, what SIP client you want to use, we have a list of [known working clients](https://eventphone.de/doku/sip_compatibility_list).  

### Problems with your Device?

Please make a ticket in our [eventphone support page](https://guru3.eventphone.de/support/).

### Where are we (IRL)?

you can find us at the [POC helpdesk](https://map.events.ccc.de/camp/2023/map/#18.86/53.0312104/13.3053742/m=53.031132,13.305331)

### Get further information

More information can be found at the resources linked from the [eventphone support page](https://guru3.eventphone.de/support/) or you can come to the [POC helpdesk](https://map.events.ccc.de/camp/2023/map/#18.86/53.0312104/13.3053742/m=53.031132,13.305331).

## GSM

The c3gsm team has obtained spectrum licenses in several bands.  Right now the plan is to deploy

* GSM in the 1800 MHz band
* LTE in the 2600 MHz band

At a lower priority, there might also be UMTS and/or 5G.

### How to get a SIM card

In order to use the private on-site cellular networks, you will need a CCC Event SIM card.

You can either

* re-use any SIM card from any previous CCC event (congress, camp), or
* obtain a new SIM card at the event.  We've ordered a large batch of cards.  However, unfortunately there has been some shipping delay.  While the cards have arrived in Germany for customs processing on August 10, they are not expected to arrive at the camp before the morning of August 15 (Day 1).

### What about eSIM?

There was some last minute work ahead of the Camp trying to make eSIM profiles available. It is currently not
yet known if this will succeed.

By the way: There is going to be a [Talk on eSIM technology](https://pretalx.c3voc.de/camp2023/talk/APYGMR/) in case you want to hear more about the complexities of the eSIM universe


## ISDN (and POTS)

We (jolly + LaF0rge) are planning to operate an experimental ISDN and analog telephony network.

The subscriber lines will be terminated using de-commissioned [V5 Access Multiplexers](https://osmocom.org/projects/retronetworking/wiki/V5_Access_Multiplexers) that were donated by telecom operators together with the [osmo-v5](https://gitea.osmocom.org/retronetworking/osmo-v5) protocol stack and [osmo-cc](https://gitea.osmocom.org/cc).

This network will be provided for people to re-enact the good old telephony days, using anything as old as rotary dial phones, up to the 1990s ISDN experience.

So if you still have your old wired telephones or ISDN equipment in a basement, feel free to bring it along and hook it up.

### How to connect to the network?

#### Types of interfaces

We can offer

* analog POTS ports, exposed as classic 2-wire “ab” interface according to German standards.
* ISDN BRI (basic rate interface) ports using Uk0 interface, using 4B3T according to German standards. The signalling is EDSS1 (Euro-ISDN). The configuration is PTMP (German: Mehrgeraeteanschluss), which was the default for most private ISDN lines in Germany.

#### What Equipment do I need to bring?

For analog lines, you can connect any analog phone, answering machine, fax, modem, etc. Even rotary phones from Sweden and New Zealand (with their special pulse sequences) will work.

For ISDN lines, you should bring your NTBA/NT1 (to convert Uk0 to S0) and then any ISDN equipment like phones, ISDN adapters, PBXs,&nbsp;… .

If you only have ISDN equipment for S0-bus but no NTBA, we have a few NTBA around that we can lend you, as needed, on a first-come-first-serve basis.

In addition, it is wise to bring sufficient length of telephony wires so you can connect to the closest “Point of Presence”.

#### Where can I connect to the network?

You would need to run some telephony wire (or CAT5, if that’s all you have) to one of our “points of presence”, where we will put V5_Access_Multiplexers.  On the network side, the connector is a RJ45 connector where the center two pins are used for the a/b wires.   This configuration is also compatible with plugging RJ-11/RJ-12 connectors in the RJ45 sockets.   We also have some RJ45 connectors and crimp tools if your end terminates in bare wire.

We are planning to deploy those at only a few (3-4) “Datenklo” around the camp site. One of them will be in the vicinity of the PoC tent, the other locations are yet to be determined.


#### Etherpad of people interested in getting connected

**PLEASE ENTER YOURSELF IN THE [ETHERPAD](https://pad.hacksaar.de/p/CCCamp2023-ISDN) WITH YOUR LOCATION IF YOU ARE INTERESTED**

#### What kind of services do you offer?

Our experimental analog + ISDN network will be interconnected with the PoC/eventphone so you should be able to connect not only with other users of the analog/ISDN network, but also the PoC DECT subsribers, as well as the c3gsm GSM subscribers.

There might also be connectivity with the OCTOI network, but we are uncertain if we can achieve that.
How to contact you.

### Contact

[#retronetworking](https://web.libera.chat/#retronetworking) IRC channel on libera.chat or [e-mail](mailto:c3isdn@osmocom.org).


## Network

As usual there will be wired and wireless connectivity available. See [Network](network.md) for more information.

### Wired

see [Network#wired](network.md#wired).

### WiFi

The following wireless networks are provided: 

 * `Camp2023` (Username: camp / Password: camp) ✅ NOC recommended ✅
 * `Camp2023-open` (open, may be insecure)

For more information about configuring your WiFi device securely, see [Network#wireless](network.md#wireless).


## Power

The camp takes place on an area which does not provide a sufficient amount of electricity to cover our needs. That means we need to use generators. As a consequence, there will not be an unlimited amount of power available through a central line. Instead, it will be generated on site by a bunch of generators running on fossil fuel which will make us smell every Watt-hour. While we will try our best to meet all requirements, we cannot make any guarantees. Still, most of your needs should be fulfillable if you look out for one another. For example, the power distribution units provide a limited number of outlets. So plan ahead and talk to your neighbours on how to best divvy (and cable) them up.

### What to bring

Please note: Whatever you do, **you must not cross any roads**, paths or borders between camping grounds with your cables. Stay within the area of your designated distribution box or you may create a major fuckup like a short circuit between different generators!

#### Villages

If your village requested a three-phase connection, we expect you to bring cables and distribution boxes along yourselves. Remember though that your own equipment has to comply to the electrical safety regulations in Germany.

#### Attendees

Everybody else also should bring their own extension cords, since there will not be any available on site. Extra extension cords as a backup are a good idea.

### What not to bring

As electricity is a rather rare and expensive good please watch your consumption and especially **don't bring power hungry stuff** like

* ovens
* deep fryers
* electrical heaters
* ACs

and similar devices.


### Electric Vehicles
* There is no way to charge your EV on Site. Next Public Charge Points are in Zehdenick.

### Photovoltaic systems

Because it has been requested multiple times now:

* <font color="red">**Forbidden:** Photovoltaic systems connected to our electricity grid and feeding power into it.</font>
* **Allowed:** Photovoltaic systems with buffer batteries working as off-grid/standalone systems, for example to power single devices, tents or villages.

Unfortunately we can't allow photovoltaic systems with a connection to our grid because we can't check if the devices comply to all safety regulations. Those include powering off the photovoltaics when our electricity grid (or the generators) go down, fire brigade emergency switches, and a general possibility of "too much power" in the grid. We however encourage you to bring your off-grid photovoltaics to draw less power from our generators. Less power is less fuel consumption.

### Safety

* Spot checks of your power equipment will be carried out throughout the campsite to ensure their proper functioning. Should any of your equipment not comply to the regulations, its usage will not be permitted.
* Remember you are outside, so please use only outdoor approved extension cords and put all connectors where they cannot get wet and above ground.
* If you use cable reels unreel them completly, so they can't overheat. Lay your cable in a way that no one can get caught in it.
* All outlets are protected with RCDs. In case of a ground fault they will trip and a lot people will loose their power. Please remove your faulty equipment from the outlet immediately.
* If any problem persists, something may be broken. Do not tamper with any electrical equipment or try to fix it yourself, better call the power team, DECT 7697 (POWR) for help.

#### Your equipment

One issue concerning hardware in tent environments is morning dew. However this affects not only desktop hardware, but any kind of electric contact or conductor exposed to humid air. Since desktop hardware is generally not very tightly enclosed, it is relatively sensitive to dew. Especially when it is not running for a while and therefore cold, it attracts dew like any other unheated object. To prevent your hardware from damage, you might want to bring some plastic bags to put your power plugs, desktop switches, or even computers inside and tie them up carefully.

A few tips for placing your equipment:

* don't place it in a poorly ventilated tent during a sunny day (too much heat - danger of fire)
* don't place your PC on the ground, even a beer/mate crate keeps ground water out
* Your most problematic equipment will be power connectors. Make sure you ALWAYS place them above ground and out of the rain.

**If any electrical equipment gets wet, DO NOT TOUCH IT AND KEEP A SAFE DISTANCE UNTIL POWER IS TURNED OFF AT THE CENTRAL FEED YOU GET YOUR POWER FROM!**

If you are using your equipment when it gets wet, it may survive if you unplug it immediately. Most of the time electronics can get wet without a problem if there is no current flowing through it. It will probably work fine if you let it dry out entirely before powering it up again. (The same isn't necessarily true for mechanics, such as motors in an optical drive). You should also pull the battery (on desktop PCs, also pull the CMOS battery if possible).

Anyway, your biggest problem will be the really sunny days when it doesn't rain. 40+ °C (104+ °F) means that you have to make sure that your equipment gets good ventilation and check if your air filters and fans got clogged with dust. Bring spares... Besides, when it's that hot, you might want to shut down your computer and find a friendly neighbouring village with a pool.

#### Your power distribution

Important: For photovoltaics and DC cables we won't give you recommendations here, you will need to work that out on your own.

Use **outdoor rated rubber extension cables** marked

* H07 BQ-F
* H07 RN-F
* H05 BQ-F
* H05 RN-F

ideally with socket caps (IP44 or better).

Usage of H05RR-F, H05VV-F or similar extension cables is disencouraged, as they are not suitable for outdoor applications.

Make sure to use cables with adequate wire cross section:

* Use at least 1.5 mm² for 16 Amp singlephase (Schuko connector)
* Use at least 2.5 mm² for 16 Amp triphase (CEE 16A connector)
* Use at least 6 mm² for 32 Amp triphase (CEE 32A connector)

Always use CEE connectors for triphase cables.

* Remember that longer cables need to be even thicker for the same electrical current to achieve the same voltage. Undervoltage can cause malfuntion and/or damage in electrical equipment.
* Think about **getting a <= 30mA Residual Current Device** (Fehlerstrom-Schutzschalter[1], 10 or 30mA) and **place that to the beginning of your long main extension cord** to the tent.
* If you wish, get **inline surge protectors** (no 120V US Version, they will trip our RCDs. Check voltage rating for 230V), also for your ethernet cable. Place those to where cables enter (or leave) your tent.
* If you need a power plug adapter, use only versions with ground connector. Avoid the multiple country versions, the best solution is using a European power cord.
* If you come from the US, check the voltage rating of your equipment, not all is rated for 230V and will be dead immediately. You need a power converter or better look for a new European power supply.

### Questions/Contact

We will do our best to sort out any issues. Should you have problems at the camp, call us using DECT 7697 (POWR).

### Refueling

* To refuel the generators they have to be switched off
* **We cannot predict how long a full tank of fuel will last**.
* We will monitor the consumption in order to make an educated guess so as to predict the next expected downtime and **post on a sign on the generator**.
* **Refueling should take place at most once every 24 hours, and will hopefully not take longer than 30 minutes**.

### Availability

Availability of electricity will begin on August 15th!

### Helpdesk

Should you have problems during the event, there will be a QR code attached to every distribution box. If you scan one of those you will get on a website where you can report your problem. If that doesn't work the URL and distribution box number is noted there separately. You can also reach us on DECT 7697 (POWR), if this note work, please note us the box number.

### Location

Power distribution boxes are shown on the [map](https://map.events.ccc.de/camp/2023/map/) if you activate the Power layer. The plan of the distribution boxes could change till the beginning of the camp. We will try to update it quickly on the map.

## Membership Desk
